Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 09 Mar 2021 17:15:25 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation maiwand stanikzi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  maiwandstanikzi@gmail com Bot:  Please enter your name Customer:  maiwand stanikzi Bot:  Hi Maiwand Stanikzi ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0568451556            09:03 PM, 09th Mar                   Hamza                   Hi, Thank you for contacting us.This is Hamza. How may I help you?            09:03 PM, 09th Mar                     maiwand stanikzi                    Hello Hamza           09:04 PM, 09th Mar                     maiwand stanikzi                    Good evening           09:04 PM, 09th Mar                     maiwand stanikzi                    Maiwand here           09:04 PM, 09th Mar                     maiwand stanikzi                    I had a return request           09:04 PM, 09th Mar                     maiwand stanikzi                    still pending from long time           09:05 PM, 09th Mar                   Hamza                   Could you please share your order number so that I can assist you further?           09:05 PM, 09th Mar                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           09:07 PM, 09th Mar                     maiwand stanikzi                    oh sorry           09:08 PM, 09th Mar                     maiwand stanikzi                    Order #9634477410           09:09 PM, 09th Mar                   Hamza                   May I request you to please stay on hold while I retrieve the information.            09:12 PM, 09th Mar                   Hamza                   We sincerely apologize for any inconvenience caused,           09:12 PM, 09th Mar                     maiwand stanikzi                    sure no problem           09:13 PM, 09th Mar                   Hamza                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           09:13 PM, 09th Mar                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           09:13 PM, 09th Mar                     maiwand stanikzi                    No problem i can wait           09:13 PM, 09th Mar                   Hamza                   Is there anything else I can help you?            09:13 PM, 09th Mar                     maiwand stanikzi                    that was all Hamza           09:14 PM, 09th Mar                     maiwand stanikzi                    Thanks alot           09:14 PM, 09th Mar                     maiwand stanikzi                    have a great day           09:14 PM, 09th Mar                     maiwand stanikzi                    and night :)           09:14 PM, 09th Mar                     maiwand stanikzi                    Bye           09:14 PM, 09th Mar                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:15 PM, 09th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2219656